require	'mxx_ru/cpp'

require 'oess_1/defs/version'

MxxRu::Cpp::exe_target {
	required_prj( Oess_1::LibraryMode.instance.ace_prj )

	required_prj( "args_4/prj.rb" )
	required_prj( "oess_1/defs/prj.rb" )
	required_prj( "oess_1/scheme/prj.rb" )
	required_prj( "oess_1/db/prj.rb" )

	target( "oess_slice_create" )

	cpp_source( "main.cpp" )
}
